Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: MiscFile Plug-in
Bundle-SymbolicName: jp.sourceforge.concierge.plugin.miscfile
Bundle-Version: 1.0.0
Bundle-Activator: jp.sourceforge.concierge.plugin.MiscFilePlugin
Bundle-Vendor: neuroinfo@brain.riken.jp
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 jp.sourceforge.concierge.framework
Eclipse-LazyStart: true
Bundle-ClassPath: bin/
Export-Package: jp.sourceforge.concierge.plugin,
 jp.sourceforge.concierge.plugin.miscfile
